<div align="center">
<h2>Login</h2>
<form [formGroup]="loginForm" (ngSubmit)="onSubmit()">
    <div class="form-group">
        <label for="name">Username</label>
        <input type="text" formControlName="name" class="form-control" />
    </div>
    <div class="form-group">
        <label for="password">Password</label>
        <input type="password" formControlName="password" class="form-control" />
    </div>
    <div class="form-group">
        <button  class="btn btn-primary">Login</button>
    </div>
</form>
</div>

<div *ngIf="check && valid" align="center" class ="alert alert-success">
    <h2>Login Successful</h2>
</div>

<div *ngIf="check && (!valid)" align="center" class ="alert alert-danger">
    <h2>Login Failed</h2>
</div>

